CSV2REC(1)

NAME
csv2rec - csv to rec converter

SYNOPSIS
csv2rec [OPTIONS]... [CSV_FILE]

DESCRIPTION
Convert csv data into rec data.

-t, --type=TYPE
    type name for the converted records; if this parameter is omitted then no type is used.

-s, --strict
    be strict parsing the csv file.

-e, --omit-empty
    omit empty fields.

--help
    print a help message and exit.

--version
    show version and exit.

AUTHOR
Written by Jose E. Marchesi.

REPORTING BUGS
Report bugs to: bug-recutils@gnu.org
GNU recutils home page: <http://www.gnu.org/software/recutils/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2010, 2011, 2012, 2013, 2014 Jose E. Marchesi. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for csv2rec is maintained as a Texinfo manual. If the info and csv2rec programs are properly installed at your site, the command

    info recutils

should give you access to the complete manual.